From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 15 October 2003<P>

Kirk ~ I tried to submit something this morning, but it will not accept...shows in my personal submissions but will not show the words...have I been deleted??? is something wrong with the site or is it from my end???...please help
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 15 October 2003<P>

Hey, My sub showed up in my account but not on the new subs as well.  I assume our great hero Kirk will address this problem shortly. *crossing fingers* :-)
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 15 October 2003<P>

*gasp* it's a blank page! this is more serious than i thought. I will go off and fret now. 
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 15 October 2003<P>

Jon...<BR>
<BR>
Not only did Rainbow Connection Rock---but now I can't get the song out of my head....<BR>
<BR>
Why are there so many, songs about rainbows...
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 15 October 2003<P>

Congrats on the front pagers!<BR>
Where am I? (Kase and ladyinwaiting)<BR>
I am enjoying time with the love of my life :)<BR>
so thanks for thinking of me. Love to all .... Rennie
<HR>